# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-26 06:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='message',
            name='message',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
    ]
